<?xml version="1.0" encoding="utf-8"?>

<xsl:stylesheet version="1.1" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
<xsl:output method="html" encoding="utf-8" indent="yes" omit-xml-declaration="yes" media-type="text/html"/>

<xsl:template match="/">
<html>
	<xsl:copy-of select="document('header.xml')/head" />
<body>
	<a name="top"></a>
	<div id="content" class="documentContent">
		<div id='skipDiv'>
			<ul>
				<li><a class='skiplink' href='#inst'>direkt zu den Fachbereichen und Einrichtungen</a></li>
			</ul>
		</div>
		
		<div id="headerDiv">
			<div id="logoDiv">
				<a href="root.xml" title=""><img src="layout/logo.gif" height="73px" width="150px" alt="" /></a>
			</div>
			<div id="langDiv">
				<a href="javascript:print()" title="diese Seite drucken"><img src="layout/print.gif" alt="diese Seite drucken" /></a>&#160;&#160;
				<!--<a href="../evv.zip" title="Gezippte Version des kompletten EVV herunterladen"><img src="layout/zip.png" alt="diese Seite drucken" /></a>-->
			</div>
		</div>
		<div id="portal-breadcrumbs">
		     <span id="breadcrumbs-you-are-here">Sie sind hier:&#160;</span>
				<a href="root.xml" title="zur Startseite des Vorlesungsverzeichnisses">Vorlesungsverzeichnis</a>
		</div>
		<h1>Vorlesungsverzeichnis: <xsl:value-of select="/level/@semester" /><br/><br/><small>(Stand 26.11.2018)</small></h1>
		<!--
			no language no search formular
		-->
		<br />
		<div id="evvContent">
			<div style="color:red;">Dies ist die statische Version des Vorlesungsverzeichnisses, bei dem die gewohnten Sortierungs- und Filterfunktionen nicht vorhanden sind.</div>
			<br />
			<h2>Einrichtungen</h2>
			<span class="jumpA"><a name="inst" tabindex="0"></a></span>
			<ul class="echt">
				<xsl:apply-templates />
			</ul>
			<span class="jumpA"><a name="courses" tabindex="0"></a><a href="#top" style="color:#ffffff" title="nach oben">&#8657;</a></span>			
		</div>
	</div>
	<xsl:copy-of select="document('footer.xml')/div" />
</body>
</html>
</xsl:template>
<xsl:template match="//level/level">
	<li>
		<a href="{@id}.xml"><xsl:value-of select="@name"></xsl:value-of></a>
	</li>
</xsl:template>
<xsl:template match="text()">
</xsl:template>
</xsl:stylesheet>
